class PageKeyResponse {
  String? pagestatuse;
  String? pagekey;

  PageKeyResponse({
    this.pagestatuse,
    this.pagekey,
  });

  PageKeyResponse copyWith({
    String? pagestatuse,
    String? pagekey,
  }) {
    return PageKeyResponse(
      pagestatuse: pagestatuse ?? this.pagestatuse,
      pagekey: pagekey ?? this.pagekey,
    );
  }


  factory PageKeyResponse.fromJson(Map<String, dynamic> json) {
    return PageKeyResponse(
      pagestatuse: json['pagestatuse'] as String?,
      pagekey: json['pagekey'] as String?,
    );
  }

}
